Bug 506010 - "Run application" window does not have a title
"Run application" window does not have a title
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 05:08 EDT by Michal Nowak
Modified: 2013-03-07 21:06 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.27.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 07:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gpk-application's window without title (74.49 KB, image/png)
2009-06-15 05:08 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2009-06-15 05:08:23 EDT
Created attachment 347904 [details]
gpk-application's window without title

Description of problem:

See attached screenshot, the window on top is missing some meaningful title.

Version-Release number of selected component (if applicable):

gnome-packagekit-2.27.2-1.fc11.x86_64

Expected results:

Not sure of the exact title, though. Maybe something like: "Choose application to run"
Comment 1 Richard Hughes 2009-06-15 07:43:13 EDT
Great bug, thanks for reporting.

commit b99ef37dee9dc59c6ed8a493d47d5fa5f7a1097c
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Jun 15 12:41:39 2009 +0100

    Set the GpkHelperRun window to be modal. Fixes rh#506010
Comment 2 Fedora Update System 2009-07-06 08:34:27 EDT
gnome-packagekit-2.27.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnome-packagekit-2.27.3-1.fc11
Comment 3 Fedora Update System 2009-07-16 03:23:39 EDT
gnome-packagekit-2.27.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.